<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Primary Design </title>

    <style type="text/css">
        .steps{
            font-size: 15px;
            font-weight: 600;
        }
        .Subtytle{
            font-size:60px;
            color: Orange;
        }
        .wrap{
        width:100%;

        position: relative;
        }
        #left{
            width:50%;

            float: left;
        }
        #right{
            width:50%;

            float: left;
        }
    </style>
</head>
<body style="margin:5%;">
<a class="Subtytle">Primary design</a>
<a href="../Entrance.html">
    <img src="../pictures/home.png" alt="home" style="width: 50px">
</a>
<h2>Display</h2>
Description:<br/>
The size of chip is 16mm*18mm.<br/><br/>
Two fluidic channels are designed associated with two working electrodes one common counting design.<br/>
The WE are designed to circle with size 1.5mm Diameter. and the CW is designed as
a notched ring in order to ensure the uniform distribution of charges.<br/><br/>
According to the discussion with Dr. Sven, the conducting gold lines should not be
exposed to fluid. So most lines are covered by Ordyl layer or outside of the channels.
<br/><br/>Meanwhile, the new mask for Ordyl is also useful for existing chip, if we just use two electrodes.
<div class="wrap">
    <h3>Electrodes and Channel</h3>
    <aside id="left">
    <a href="Pictures/1_des.png" target="_blank" >
        <img src="Pictures/1_des.png" alt="Distribution of gold lines" style="height:200px" >
        <br/>
        Distribution of gold lines
    </a>
    </aside>
    <aside id="right">
    <a href="Pictures/fluidic.png" target="_blank">
        <img src="Pictures/fluidic.png" alt="Cover with Ordyl" style="height: 200px"><br/>
        Cover with Ordyl
    </a>
    </aside><br/>
</div>
<br/>

<br/>


<h2>Bonding Process</h2>
<video width="400px" controls>
    <source src="Pictures/first_design.mp4" style="width: 400px">
</video> <br/>
<h3>Process(As the video shows)</h3>
<span class="steps">1. Micro device is prepared.</span> <br/>
<span class="steps">2. Glass should be drilled with holes for outlets and inlets.</span><br/>
<span class="steps">3. 30um Ordyl film is sticked on the glass.</span><br/>
<span class="steps">4. Cover the glass and Ordyl on the device for bonding.</span><br/>
<span class="steps">5. Injection of polyurethane for sealing.</span><br/>
<span class="steps">6. Pasting PDMS on the other side of glass for tubing</span><br/>

<h2>Result</h2>
Inlet and Outlet for each channel. Each size of channel is 3mm*11mm.
    <h3>Top view</h3>
    <a href="Pictures/assemble.png" target="_blank">
        <img src="Pictures/assemble.png" alt="Assemble" style="width: 500px"><br/>
        Assemble result
    </a><br/>

    <h3>Side view</h3>
    <a href="Pictures/draft.png" target="_blank">
        <img src="Pictures/draft.png" alt="Chip Layer" style="width: 500px"><br/>
        Chip Layer
    </a><br/>

<h2>Questions</h2>
**Cells and nutrition are injected through the small holes with needle connecting to syringe. And the
outlet is bigger connecting with tube. Is this feasible? What's your suggestion about inlets and outlets and their sizes?
I don't know which size of tube we have and we can use.
<br/><br/>
**They will be injecting cells in the entire microfluidic chamber. How are they going to make sure that the cells will only be sticking on Chitosan? Or this is something that will be decided by the cell themselves?
<br/><br/>
**How do you think about the present design?
<h3>Answer</h3>
1. Q: [...] How are you going to make sure that the cells will only be stuck on Chitosan?
<br/> A: With the current condition, cells will adhere everywhere inside the chamber. For the electrochemical measurements this is fine, since the additional cells do not affect the measurement. For microscopy, I will try to discriminate between cells on chitosan and outside of the coated area. In the future, for the NMR measurement the chamber has to be modified (for example by coating the sample with non-adhesive chemicals/proteins).
<br/><br/>
2. Q: Is that OK with the present design?<br/>
A: I think the new design is better, because the distance between the electrodes is larger, so that the connection to a power source by soldering will be easier.
<br/><br/>

* Q: [...] What's your suggestion about inlets and outlets and their sizes?<br/>
A: I would prefer a diameter of the inlet and outlet of 0.6 mm since we are using this diameter for other microfluidic devices.
<br/><br/>
** Q: How do you think about the micro fluidic channel?<br/>
A: It is looking good so far. Please find my questions below.<br/>

<h2>Further Question</h2>
<h3>1. Last time you mentioned that the height of the channel is 90 µm, is this still correct?</h3>
<h3>2. Is it possible to place the electrode in the middle between the inlet and outlet? (This would make microscopy easier for us.)</h3>
<h3>3. What is the total size of the chip?</h3>
<br/><br/><br/><br/><br/><br/>
</body>
</html>